/*
responsive
*/

@media only screen and (max-width: 1200px) {
    /* Layout */
    .wrap {
        padding-right: 20px;
        padding-left: 20px;
        width: 100%;
    }
    /* Header */
    .header-ads {
     max-width: 628px;
    }
}


/* Tablets - Small Desktops */
@media only screen and (max-width: 1024px) {
    /* Layout */
    .site-content .content-area,
    .site-content .widget-area,
    .site-main {
        float: none!important;
        margin: 0 auto !important;
        position: inherit !important;
        width: 100%!important;
    }
    .site-content .widget-area {
        max-width: 600px;
    }
    /* Header */
    .header-brand {width: 100%;}
    .header-brand,.header-ads {
        float: none !important;
        width: 100% !important;
        max-width:100% !important;
        position: inherit !important;
        transform: inherit !important;
    }
    .header-ads { padding: 20px 0;}
    .site-branding-container {text-align: center;}
}

@media screen and (max-width: 850px) {
    .menu-custom,
    .menu-custom .search,
    .top-navigation { display: none; }

   .oc-sidebar-enabled .oc-icon {
        display: block;
        font-size: 18px;
        margin: 0 auto;
        text-align: center;
        background: black;
        width: 40px;
        color: #fff;
        height: 30px;
    }
    /* Mobile Menu */
    .menu-toggle {
        background: rgb(0, 0, 0);
        background: rgba(0, 0, 0, 0);
        border: medium none;
        box-shadow: none;
        display: block;
        font-size: 14px;
    }
    .mobile-nav .search-form {display: block;}
    .menu-toggle:hover,
    .menu-toggle:focus {
        background-color: transparent;
        border: none;
        box-shadow: none;
        outline: 0;
    }
    .menu-toggle:before {
        color: #333;
        content: "\f0c9";
        line-height: 40px;
        padding-right: 5px;
        width: 40px;
    }
    .toggled:before { content: "\f00d"; }
    .mobile-nav li:hover > a,
    .mobile-nav li.focus > a,
    .mobile-nav ul ul a:hover,
    .mobile-nav ul ul a.focus,
    .mobile-nav .current_page_item > a,
    .mobile-nav .current-menu-item > a,
    .mobile-nav .current_page_item > a:hover,
    .mobile-nav .current-menu-item > a:hover,
    .mobile-nav .current-menu-ancestor > a {
        color: #fff;
    }
    .mobile-nav {
        background-color: #fff;
        position: relative;
        text-align: left;
    }
    .mobile-nav li ul { margin: 0; }
    .mobile-nav li a {
        border-bottom: 1px solid #e8e8e8;
        color: #1e1e1e;
        display: block;
        font-size: 14px;
        line-height: 21px;
        margin-left: 0;
        padding: 12px 13px 11px 17px;
    }
    .mobile-nav .sub-menu a {
        font-size: 13px;
        line-height: 19px;
        padding: 9px 8px 9px 36px;
    }
    .mobile-nav .sub-menu .sub-menu a { padding-left: 55px; }
    .td-link-element-after { position: relative; }
    .td-icon-menu-down {
        bottom: 0;
        cursor: pointer;
        float: right;
        font-size: 24px;
        padding: 10px;
        position: absolute;
        right: 15px;
        top: 0;
        transition: all 0.1s ease-in-out 0s;
    }
    .mobile-nav .sub-menu .td-icon-menu-down {
        font-size: 19px;
        padding-top: 11px;
    }
    .td-icon-menu-down:after { content: "\f107"; }
    .xactive { display: block!important; }
    /* Topbar  */
    .top-bar .my-social {
        float: none;
        margin: 0 auto;
        text-align: center;
    }

    /* Mobile Search*/
    .mobile-nav .search-form:before{
        color: #c0d1db;
        content: "\f002";
        font-size: 16px;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 35px;
        position: absolute;
        right: 10px;
        text-transform: none;
        top: 8px;
    }
    .mobile-nav .search-form {
        position: absolute;
        right: 10px;
        top: 0;
        line-height: 53px;
    }
    .mobile-nav .search-field { 
        border:none !important; 
        max-width: 170px;
        padding: 0 15px;
    }
    /* Featured Boxes */
    .featured_boxes ul li {
        width: 49%;
        margin-right: 0;
        margin-bottom: 10px;
        max-height: 300px;
    }
    .featured_boxes ul li:nth-of-type(even) {
        margin-left: 2%;
    }
    /* Footer */
    .top-footer .widget-area {
        float: none;
        width: 100%;
        max-width:600px;
        margin:0 auto;
        padding-top: 1.875rem;
    }
    /* Portfolio Grid*/
    .portfolio-grid {
        width: 50%;
    }
}

@media only screen and (max-width: 768px) {
    /* Main SLider */
    .main-slider-item {height: 400px;}
    /* Grid Layout */
    .classic-grid,.grid-layout {
        float: none;
        margin-right: 0 !important;
        width: 100%;
    }
    .classic-grid > li > article,
    .grid-layout {
        min-height: 0 !important;
        padding-bottom: 25px;
    }
    .grid-layout {margin-left: 0 !important;}
    /* Post Navigation */
     .post-pagination > div,
     .post-pagination img {
        float: none;
        text-align: center;
        width: 100%;
        margin: 0 0 20px 0;
     }
     .post-pagination img {
       width: 90px;
     }
    /* Footer Instagram */
    .bottom-instagram .instagram-pics li { width: 33.3333%;}
    .bottom-instagram .instagram-pics li:nth-child(3n+1) {clear: both;}
}

@media only screen and (max-width: 650px) {
    /* List Post Layout */
    .post-list .entry-title-meta,
    .post-list .entry-content-wrap,
    .post-list .entry-content-attachment,
    .post-list .entry-content-attachment img  {
        width: 100%;
        display: block;
        max-width: 100%;
        padding: 0;
    }
    /* Grid Layout */
     .grid,.layout_mixed .grid {
        position: inherit !important;
        left: inherit !important;
        top: inherit !important;
        width: 100%;
        padding: 0;
        margin:0 auto 10px auto !important;
    }
    .hentry blockquote, .comment-content blockquote {
        padding: 0.5em 1em;
    }
     /* Portfolio Grid*/
    .portfolio-grid {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .wrap,
    .hide-slider .featured_boxes,
    .wide-slider .featured_boxes,
    .wide-carousel .featured_boxes {
        overflow: hidden;
    }
    .site-branding { padding: 10px 0;}
    .header-brand,
    .site-logo img {
        max-height: inherit;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .excerpt-classic .post-share span {
        display: none;
    }
    .featured_boxes ul li,
    .featured_boxes ul li:last-child {
        display: block;
        width: 100%;
        float: none;
        margin-bottom: 20px;
        margin-right: 0;
        margin-left: 0 !important;
    }
    .featured-content {
        padding: 0 30px 20px 30px;
    }
    .post-author .author-content {
        overflow: inherit;
    }
    .post-author .author-content h5 {
        display: inline;
    }
    .post-featured-image {
        background-attachment: scroll;
    }
    .input-group {
        width: 100%;
    }

}